"use client";

export default function CustomerService() {
  return (
    <div className="min-h-screen bg-gray-50 p-4">
      <h1 className="text-2xl font-bold mb-4">客服中心</h1>
      <div className="bg-white p-4 rounded-lg shadow">
        <h2 className="text-lg font-semibold">售后服务</h2>
        <p className="mt-2">
          我们提供7天无理由退货服务，确保您对购买的商品满意。如需退货，请在收到商品后的7天内联系我们。
        </p>

        <h2 className="text-lg font-semibold mt-4">客诉解决</h2>
        <p className="mt-2">
          如果您在购物过程中遇到任何问题，请随时与我们联系，我们将竭诚为您服务。
        </p>

        <h2 className="text-lg font-semibold mt-4">联系方式</h2>
        <p className="mt-2">
          如需帮助，请发送邮件至:{" "}
          <a href="mailto:beijingwanhui@outlook.com" className="text-blue-500">
            beijingwanhui@outlook.com
          </a>
        </p>
      </div>
    </div>
  );
}
